
package jp.riken.brain.ni.samuraigraph.base;

/**
 *
 */
public interface SGITwoAxesHolder
{

	public int getXAxisConfiguration();

	public int getYAxisConfiguration();

	public void setAxisConfiguration( final int configX, final int configY );


}

